Inkscape: A Vector Drawing Tool

Activity log for bug #602005

Date Who What changed Old value New value Message
2010-07-05 18:52:50 wolfi bug added bug
2010-07-05 20:51:04 Alex Valavanis inkscape: importance Undecided Low
2010-07-05 20:51:09 Alex Valavanis inkscape: status New Confirmed
2010-07-05 22:30:49 ~suv tags extensions-plugins
2010-07-10 22:39:38 Leo Jackson inkscape: assignee Leo Albert Jackson Jr (lajjr)
2010-07-11 00:46:59 Alex Valavanis inkscape: status Confirmed Triaged
2010-07-21 18:53:38 Leo Jackson branch linked lp:~lajjr/inkscape/shebangs
2010-07-22 22:38:36 Leo Jackson inkscape: status Triaged In Progress
2010-07-25 17:22:16 Leo Jackson inkscape: status In Progress Fix Committed
2010-08-30 19:43:55 jazzynico inkscape: milestone 0.49
2010-08-31 03:42:45 Leo Jackson inkscape: status Fix Committed Fix Released
2010-08-31 06:59:56 Leo Jackson inkscape: status Fix Released Fix Committed
2011-05-23 08:41:17 Alex Valavanis bug task added inkscape (Ubuntu)
2011-05-23 08:41:29 Alex Valavanis bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=627637
2011-05-23 08:41:29 Alex Valavanis bug task added inkscape (Debian)
2011-05-23 08:41:39 Alex Valavanis inkscape (Ubuntu): status New In Progress
2011-05-23 08:41:42 Alex Valavanis inkscape (Ubuntu): assignee Alex Valavanis (valavanisalex)
2011-05-23 08:41:47 Alex Valavanis inkscape (Ubuntu): importance Undecided Low
2011-05-24 09:32:11 Alex Valavanis inkscape: status Fix Committed Incomplete
2011-05-24 09:32:11 Alex Valavanis inkscape: assignee Leo Jackson (lajjr) Alex Valavanis (valavanisalex)
2011-05-24 09:36:21 Launchpad Janitor branch linked lp:~valavanisalex/ubuntu/oneiric/inkscape/inkscape_0.48.1-2ubuntu4
2011-05-24 09:38:01 Alex Valavanis inkscape (Ubuntu): status In Progress Triaged
2011-05-24 09:44:40 Alex Valavanis inkscape (Ubuntu): milestone oneiric-alpha-1
2011-05-30 17:10:40 Launchpad Janitor branch linked lp:~valavanisalex/ubuntu/oneiric/inkscape/inkscape_0.48.1-2ubuntu5
2011-05-30 17:23:14 Launchpad Janitor branch linked lp:inkscape
2011-05-30 17:23:17 Alex Valavanis inkscape: status Incomplete Fix Committed
2011-06-01 18:06:23 Launchpad Janitor branch linked lp:ubuntu/inkscape
2011-06-01 18:10:12 Launchpad Janitor inkscape (Ubuntu): status Triaged Fix Released
2011-06-02 09:38:21 Launchpad Janitor branch linked lp:~valavanisalex/ubuntu/oneiric/inkscape/inkscape_0.48.1-2.1ubuntu1
2011-07-10 07:26:31 ~suv tags extensions-plugins backport-proposed extensions-plugins
2011-08-10 14:36:15 Bug Watch Updater inkscape (Debian): status Unknown Confirmed
2011-09-11 16:42:13 jazzynico inkscape: milestone 0.49 0.48.3
2011-09-11 16:42:35 jazzynico branch linked lp:inkscape/0.48.x
2011-09-11 16:42:48 jazzynico tags backport-proposed extensions-plugins extensions-plugins
2012-02-15 19:30:15 Ted Gould inkscape: status Fix Committed Fix Released
2012-03-27 10:27:36 Bug Watch Updater inkscape (Debian): status Confirmed Fix Released